﻿@charset "utf-8";

/* CSS Document */



/*系统样式，CMS定义*/

body{ margin:0; padding:0px; font: 12px Verdana; background-color: #fffaec; text-align:left; color:#333;}

.bg01 { background:url(http://www.linzi.com.cn/images/bg_01.jpg) center 0 no-repeat;}

.bg02 { background:url(http://www.linzi.com.cn/images/bg_02.jpg) center 280px no-repeat;}

div,form,img,ul,ol,li,dl,dt,dd,p{ margin: 0px; padding: 0px; border: 0px;}

ul,li {list-style-type:none; text-transform:capitalize;}

H1,H2,H3 { float:left; font-weight:bold; margin:0; padding:0;}

.clear {clear:both;}



a { color:#555; text-decoration:none;}

a:hover { color:#890ca4; text-decoration:underline;}



.contain_all { width:925px; margin:auto; padding-top:95px; height:498px; position: relative;}

/* top导航 begin */

.main_menu { width:698px; float:left; height:185px; position: relative; padding-left:227px;}



UL.menu-nav { Z-INDEX:500; margin:auto; position:absolute; width: 702px;}

UL.menu-nav LI { DISPLAY: block; FLOAT: left; POSITION: relative; margin-right:28px;list-style-type:none;}

UL.menu-nav LI A {DISPLAY: block; font-size:15px; font-family:"微软雅黑", "黑体"; TEXT-ALIGN: center; color:#890ca4; line-height:24px; font-weight:bold; text-decoration:none;}

UL.menu-nav LI A:hover { color:#890ca4; text-decoration: underline;}



.ulwrapper { DISPLAY: none; Z-INDEX:-1; BACKGROUND: #763296; LEFT:-23px; POSITION: absolute; filter:alpha(opacity=80); opacity:.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" }

.ulwrapper UL { WIDTH: 110px; POSITION: relative; overflow:hidden;}

.ulwrapper UL LI { LIST-STYLE-TYPE: none;}

.ulwrapper UL LI A { color:#FFF; display:block; width:110px; font-weight:normal; text-align: center; text-decoration:none; font-family:"宋体"; font-size:12px;}

.ulwrapper UL LI A:hover {DISPLAY: block; color:#FFF; background-color:#4b9cda; text-decoration:underline;}

#left-2 {LEFT:-2px;}

/* top导航 end */



.fly_view { width:900px; height:150px; overflow:hidden; position:absolute; left:30px; top:15px; z-index:100;}



/* 业务 begin */

.business_bd { width:925px; float:left; height:315px; padding-top:5px;}

.counseling_center { width:245px; position: absolute; left:12px;}

.zixun_center { float:left; width:160px; background:url(http://www.linzi.com.cn/images/linzi_center.gif) no-repeat left; }

.zixun_center H1 { font-size:12px; font-weight:normal;}

.zixun_center H1 a { display:block; width:160px; text-indent:-80px; line-height:22px; height:22px; overflow:hidden;}



.area_list { float:left; width:247px; height:17px; overflow:hidden; margin-top:5px; background:url(http://www.linzi.com.cn/images/area_list.gif) no-repeat;}

.mit_btn { display:inline-block; margin:auto;}

.mit_btn ul { LIST-STYLE-TYPE: none; }

.mit_btn li { float:left;}

.mit_btn li a { width:30px; height:17px; display:block; text-indent:-999em; }

.mit_btn li a:hover { background:url(http://www.linzi.com.cn/images/area_list.gif) no-repeat;}

.mit_btn .lit1 a:hover { background-position:0px -18px;  }

.mit_btn .lit2 { margin-left:13px; float:left;}

.mit_btn .lit2 a:hover { background-position:-43px -18px; }

.mit_btn .lit3 { margin-left:13px; float:left;}

.mit_btn .lit3 a:hover { background-position:-86px -18px; }

.mit_btn .lit4 { margin-left:13px; float:left;}

.mit_btn .lit4 a:hover { background-position:-129px -18px; }

.mit_btn .lit5 { margin-left:13px; float:left;}

.mit_btn li.lit5 a { width:75px; height:17px; display:block; text-indent:-999em;}

.mit_btn .lit5 a:hover { background-position:-172px -18px; }



.eap_center { width:181px; position: absolute; left:333px;}

.eap_list { float:left; width:181px; background:url(http://www.linzi.com.cn/images/eap_list.gif) no-repeat left;}

.eap_list H1 { font-size:12px; font-weight:normal;}

.eap_list H1 a { display:block; width:181px; text-indent:-130px; line-height:43px; height:43px; overflow:hidden;}



.course_center { width:132px; position: absolute; left:674px;}

.course_list { float:left; width:132px; background:url(http://www.linzi.com.cn/images/course_list.gif) no-repeat left; }

.course_list H1 { font-size:12px; font-weight:normal;}

.course_list H1 a { display:block; width:132px; text-indent:-140px; line-height:43px; height:43px; overflow:hidden;}

/* 业务 end */



<!-- 底部 begin -->

.footer_nav { width:100%; margin:auto;}

.mainhat { width:925px; margin:auto; color:#333; padding-bottom:10px;}

.more_intro { float:left; position:relative; left:-6px;}

.more_intro a { margin:0px 6px; color:#333; text-decoration:none;}

.more_intro a:hover { color:#890ca4; text-decoration: underline;}

.company_info { float: right; text-align:right;}


.f_left { float:left; width:420px;}
.f_left span { font:9px Verdana; margin-top:2px; float:right;}
.f_left a { color:#333; text-decoration:none;}
.f_left a:hover { color:#890ca4; text-decoration: underline;}

.sgs_img { float:right; position:relative; top:-10px; left:15px;}

<!-- 底部 end -->

